<!DOCTYPE html>
<html class="page" lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>table</title>
	<link rel="stylesheet" href="../../../labs_css/reset.css">
</head>
<style>
	.page,
	.page__body {
		height: 100%;
	}
    .page {
        font-family: 'JetBrains Mono', monospace;
    }
	.page__body {
		margin: auto;
		width: 800px;
		background-color: tomato;
	}
	.news--first {
		background-color: lightskyblue;

	}
	.news--second {
		background-color: palegreen;
	}
	.news__title {
        margin: 0;
        padding: 15px;
        font-weight: normal;
        font-size: 20px;
	}
	.news__lead {
        margin: 0;
        padding: 0 15px 15px 15px;
        line-height: 1.4;
	}
	.columns {
		display: block;
        width: 100%;
		height: 100%;
	}

	
</style>
<body class="page__body">
	<svg class="columns" viewBox="0 0 800 400" preserveAspectRatio="xMidYMin">
		<foreignObject x="0" y="0" width="390" height="100%">
			<article class="news news--first">
				<h2 class="news__title">"Післясвяткові та доволі підступні: найкращі котики тижня</h2>
				<p class="news__lead">Улюблені пухнастики готові тішити нас своїми витівками хоч щодня
					Калейдоскоп новорічно-різдвяних свят нарешті наближається до свого закінчення. Зате як чудово, що життя з домашніми улюбленцями, особливо котами — це щоденна, цілодобова вечірка зі своїми головними зірками і відмінними конкурсами.
				</p>
			</article>
		</foreignObject>
		<foreignObject x="410" y="0" width="390" height="100%">
			<article class="news news--second">
				<h2 class="news__title">"Знесли перші яйця": українські полярники показали милі фото субантарктичних пінгвінів</h2>
				<p class="news__lead">В різних місцях на острові, де розташована станція, біологи виявили 11 яєць. Однак, фахівці кажуть, що це тільки початок. Адже зараз тут вже 5,5 тис. пінгвінів та декілька сотень гнізд.
					Пара пінгвінів здебільшого має 2 яйця, рідше 3. За розміром вони нагадують гусячі.
					Колонія субантарктичних пінгвінів на острові Галіндез наразі входить у трійку найбільших у цьому районі (Аргентинських островів-півострова Київ).
					Відомо, що за останні 5 років її чисельність зросла в понад 2 рази. До того ж цьогоріч острів став першим, де наприкінці вересня субантарктичні пінгвіни почали будувати гнізда та займати минулорічні, що відтанули від снігу.
					Біолог 28-ї УАЕ Вадим Ткаченко зазначив, що не дивно, що перше яйце з'явилося саме у них на станції, першого листопада.</p>
			</article>
		</foreignObject>
	</svg>
</body>
</html>